.container.calendarcontainer { padding :20px;}
#calendar {font-family:arial; font-size:12px; text-align:center}
#calendar th {background-color:#aac828; color:#FFFFFF; text-align:center;padding: 10px;}
#calendar #week {color:#000000; background:#d7d2d2 url(images/music_calendar_null.gif) repeat-x; height:45px}
#calendar #week a {font-size:34px; text-decoration:none; color:#000000; padding:0 14px 0 14px}
#calendar #center_date {font-family: 'Avenir', sans-serif; font-size:19px; color:#000; margin:0 auto; text-align:center; font-weight:bold;padding-top:12px;text-transform: uppercase;}


.green {display:block; text-decoration:none; color:#4a494b; font-weight:bold; margin:0; padding:0px 1px 1px 0; width: 63px; height: 49px; background: url("images/block_free.gif") no-repeat; text-align: center; line-height: 49px}
.unavailable, .unavailable_wday {text-decoration:none; margin:0; padding:0px 1px 1px 0; width: 63px; height: 49px; background: url("images/block_past.gif") no-repeat; text-align: center; line-height: 49px}
.unavailable {color:#FFFFFF;}
.closed {text-decoration:none; color:transparent; margin:0; padding:0px 10px 1px 0; width: 63px; height: 49px; background: url("images/block_closed.gif") no-repeat; text-align: center; line-height: 49px}
.part_booked{display:block; text-decoration:none; color:#4a494b; font-weight:bold; margin:0; padding:0px 1px 1px 0; width: 63px; height: 49px; background: url("images/block_part.gif") no-repeat; text-align: center; line-height: 49px}
.fully_booked{display:block; text-decoration:none; color:#4a494b; font-weight:bold; margin:0; padding:0px 1px 1px 0; width: 63px; height: 49px; background: url("images/block_fully_booked.gif") no-repeat; text-align: center; line-height: 49px; pointer-events:none;}
.past{text-decoration:none; color:#4a494b; font-weight: bold; margin:0; padding:0px 1px 1px 0; width: 63px; height: 49px; background: url("images/block_past.gif") no-repeat; text-align: center; line-height: 49px}

.green  span {display:none}

.green  span a:hover  {display: block;
   position: absolute;  width: 25px;
   padding: 5px; margin: 10px; z-index: 100;
   color: #AAA; background: black;
   font: 10px Verdana, sans-serif; text-align: center;}

#lhs {float:left} /* Holds both the calendar and the basket */

#outer_calendar {padding:10px; padding-top:10px; background-color:#EEEEEE;border-radius:2px;}
#outer_booking {font-family: 'Avenir', sans-serif; float:left; padding:20px; padding-top:18px; /*margin-left:20px; width:395px;*/ /*background-color:#EEEEEE*/}
#outer_booking h2 {font-family: 'Avenir', sans-serif; font-size:22px; color:#025b73; margin-top:0;font-weight: bold;}
#outer_booking p {font-family: 'Avenir', sans-serif; color:#666666; font-size:14px}
#outer_booking .title {color: #025b73; font-weight:bold;}
#outer_booking #booking {font-size:1em;}
#outer_booking #booking .col-md-12 {/*border: 1px solid #CCCCCC;*/}
#outer_booking #booking th {background:#025b73 url("images/booking_grad.jpg") repeat-x; text-align: center; color:#FFFFFF; height:25px; padding-left:5px}
#outer_booking #booking td {border-right:#CCCCCC 1px solid; border-bottom:#CCCCCC 1px solid; padding-left:5px}
#outer_booking #booking .fields {height: 27px;}
#outer_booking span {color:red}
#outer_price {width:200px; float:left; height:22px; margin-top:6px}

#outer_basket {display:none; float:left; font-family: 'Avenir', sans-serif; padding:18px 25px 50px; /*width:450px;*/ background-color:#EEEEEE; border: 1px solid #025b73;}
#outer_basket h2 {font-family: 'Avenir', sans-serif; font-size:22px; color:#025b73; margin-top:0;font-weight: bold;}
#outer_basket #selected_slots {width:130px; min-height:20px; font-size:14px; float:left; line-height:1.6em; color:#000; font-family: 'Avenir',sans-serif;margin:0 50px;}
#basket_details {float:left; width:200px; height:250px; /*padding-left:60px;*/ font-family: 'Avenir',sans-serif; font-size:13px; color:#666666;margin:0 20px;}
#basket_details .text_box {width:100%; margin-bottom:10px;padding: 5px;height: auto;border-radius: 3px;}
#basket_details #currency {font-family:arial; float:left; color:purple; font-weight:bold; font-size:23px; padding:0 0 0 0}
#basket_details #total {font-family:arial; width:100px; height:22px; float:left; color:purple; font-weight:bold; font-size:23px; background-color:transparent; border:none}
#outer_basket small {color:#115E74;text-align:justify;}

#btn_book {margin:10px 0 0 320px}

#key {margin-top:25px; width:275px; height:60px; border:#CCCCCC 1px solid; font-family:arial; color:#666666; font-size:11px}
#key td {text-align:center; width:45px}
#key_1 {background-color:#d80000}
#key_2 {background-color:#a295dd}
#key_3 {background-color:#d18800}
#key_4 {background-color:#019500}
#key_5 {background-color:#948e8e}

.input {width:220px}
textarea {width:220px}
form {float:left;}
.formbasketdetails {text-align: left;}
.formbasketdetails label { color:#025b73;}
#book {background:transparent url(images/book.png) no-repeat; width:135px; height:32px; border:none; margin-top:5px}
#book:hover {background:transparent url(images/book_mo.png)}
#selected_date {width:288px; height:20px; background-color:#dfeefa; border:#4085d1 1px solid; font-family:arial; font-size:14px; padding:4px 0 4px 10px; color:#4085d1; margin:20px 0 10px 0}


/* Messages */
.info, .error, .success {  
	width:250px;    
    margin:20px 0 0 0;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;    
    font-size:12px; font-weight:bold;
    background-position: 10px center;
    font-family:Arial, Helvetica, sans-serif; 
    line-height:1.2em;
}

.error, .error a {
    color: #D8000C;
    border:#cf0023 1px solid;
    background-color: #FFBABA;
    background-image: url('images/knobs/error.png');
}

.info, .info a {
    color: #00529B;
    border:#294b99 1px solid;
    background-image:url('images/knobs/info.png');
    background-color:#c1e4f8
}

.success, .success a {
    color: #4F8A10;
    border:#528f11 1px solid;
    background-color: #DFF2BF;
    background-image:url('images/knobs/success.png');
}


.classname {
	/*-moz-box-shadow:inset 0px 1px 0px 0px #e6cafc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #e6cafc;
	box-shadow:inset 0px 1px 0px 0px #e6cafc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c579ff), color-stop(1, #a341ee) );
	background:-moz-linear-gradient( center top, #c579ff 5%, #a341ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c579ff', endColorstr='#a341ee');
	background-color:#c579ff;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-bottomright:15px;
	border-bottom-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-bottomleft:15px;
	border-bottom-left-radius:15px;
	text-indent:0;
	border:1px solid #a946f5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:36px;
	line-height:36px;
	width:132px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #8628ce;
	margin-top:22px*/
	border-radius: 3px;
	width: 100%;
	margin-top: 5px;
	background: #71b967;
	border: none;
	font-weight: normal;
	text-shadow:none;
	padding: 10px;
	height: auto;
	color:white;
	transition: background .3s ease;
}

.classname:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a341ee), color-stop(1, #c579ff) );
	background:-moz-linear-gradient( center top, #a341ee 5%, #c579ff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a341ee', endColorstr='#c579ff');
	background-color:#a341ee;*/
	background: #b2cb22;
}.classname:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */


/* CALENDAR MODAL*/
.modal {
  /*  display: none;  Hidden by default */
  /*  position: fixed;  Stay in place */
   /* z-index: 1;  Sit on top */
   /* padding-top: 100px;  Location of the box */
   /* left: 0;
   /* top: 0;
   /* width: 100%;  Full width */
    /*height: 100%;  Full height */
   /* overflow: auto;  Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
/* hidden : acffecting modal of Legal - 31-07-2017
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}
*/
/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

/*ADDED*/
#calendar_booking {
    text-align: center;
}
.calendarcontainer .col-md-1 {
    font-weight: bold;
}
.calendar-note {
    display         : block;
    margin-left     : 50px;
    line-height     : 2.5;
    color           : #025b73;

}